﻿    UL#main-menu 
    {
        list-style:none; 
        padding:0; 
        margin: 5px auto;
    }
    
    UL#main-menu LI
    {
        display:inline; 
        text-align:center;
    }

    UL#main-menu LI A
    {
        background: #000;
        border: 1px solid #fff;
        padding: 1px 15px 3px;
        border-radius: 4px;    
        margin: 0 6px;             
        font-weight: 300; 
        font-size: 16px;
        color: #fff;
        text-decoration: none;
    }
    
    UL#main-menu LI A:hover
    {
        background:#fff; 
        border: 1px solid #000;
        padding: 1px 15px 3px; 
        border-radius: 4px;
        margin: 0 6px;
        display: inline;       
        color:#000;
    }

    UL#main-menu LI A.on
    {
        background: #666;
    }
        
